.tg.footer
	+row
	background: $aside-bg-color
	border-top: $border-width solid $border-color
	font-size: $font-size-small
	margin: 0
	padding: ($grid - $border-width) $grid $grid

	a
		@extend %link

.tg.footer_left
	+column(50%, small)

	+respond-to(small)
		margin-bottom: $grid
		text-align: center

	ul
		@extend %navigation
		display: inline-block

		> li
			> a,
			> span
				padding: ($grid / 4)

.tg.footer_right
	+column(50%, small)
	text-align: right

	+respond-to(small)
		text-align: center

.tg.footer_links
	@extend %navigation

.tg.footer_contact
	+icon('comment')

.tg.footer_logos
	list-style: none
	margin: (-$grid / 2)

	ul
		display: inline-block
		margin: 0

	li
		display: inline-block
		padding: ($grid / 2)
		vertical-align: top

.tg.footer_logo
	max-height: ($grid * 2.5)

	&.-tall
		max-height: ($grid * 3.5)

	+hover
		opacity: .7
